module git.eeqj.de/sneak/routewatch

go 1.24.4

require (
	github.com/go-chi/chi/v5 v5.2.2
	github.com/google/uuid v1.6.0
	github.com/mattn/go-sqlite3 v1.14.29
	github.com/rcrowley/go-metrics v0.0.0-20250401214520-65e299d6c5c9
	go.uber.org/fx v1.24.0
)

require (
	github.com/dustin/go-humanize v1.0.1 // indirect
	go.uber.org/dig v1.19.0 // indirect
	go.uber.org/multierr v1.10.0 // indirect
	go.uber.org/zap v1.26.0 // indirect
	golang.org/x/sys v0.34.0 // indirect
	golang.org/x/term v0.33.0 // indirect
)
